/* Localized versions of Info.plist keys */
CFBundleName = "ElanTech Touchpad (Hardware Version 4) Driver for Mac OSX";
CFBundleShortVersionString = "1.8.2 beta";
CFBundleGetInfoString = "1.8.2 beta, Copyright Apple Computer, Inc. 2002-2003, ©Copyright EMlyDinEsHMG 2012";
NSHumanReadableCopyright = "Copyright Apple Computer, Inc. 2002-2003, ©Copyright EMlyDinEsHMG 2012";
